Knips logoKnips API

Update contact tags

Adds and/or removes tags on a single contact.

PATCH
/feeds/{feedId}/contacts/{contactId}/tags

Adds and/or removes tags on a single contact.

Authorization

basicAuth
AuthorizationBasic <token>

In: header

Path Parameters

feedId*string
contactId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

tagsToRemove?array<string>
tagsToAdd?array<string>
curl -X PATCH "https://example.com/feeds/string/contacts/string/tags" \  -H "Content-Type: application/json" \  -d '{}'
Empty
{  "error": {    "message": "string",    "type": "string"  }}
{  "error": {    "message": "string",    "type": "string"  }}
{  "error": {    "message": "string",    "type": "string"  }}
{  "error": {    "message": "string",    "type": "string"  }}